print('Bestimme Maximum von a und b')
# Kommentar
"""
hhh

"""
a = input('Eingabe von a: ')
print(a)
b = input('Eingabe von b: ')

if a>b:
	print('ergebnis')
	print('a ist groesser b')
	print('Groessere zahl: '+str(a))
else:
	print('ergebnis')
	print('b ist groesser gleich a')
	print('Groessere zahl: '+str(b))

print('')
print('')

if a<b:
	print('ergebnis')
	print('a kleiner als b')
	print('Kleinere zahl: '+str(a))
else:
	print('ergebnis')
	print('b ist kleiner gleich a')
	print('kleinere zahl: '+str(b))

input()
